LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - General
User Name
Password
Linux - General This Linux forum is for general Linux questions and discussion.
If it is Linux Related and doesn't seem to fit in any other forum then this is the place.

Notices



Reply
 
Search this Thread
Old 12-29-2013, 08:47 PM   #1
Ztcoracat
Senior Member
 
Registered: Dec 2011
Distribution: Slackware, Mint & CentOS
Posts: 3,411
Blog Entries: 1

Rep: Reputation: Disabled
Troubleshoot Firefox: Voyager 12.04


A friend of mine is running Voyager 12.04 which is Xubuntu based on a desktop.
http://distrowatch.com/table.php?distribution=voyager

The Frenchmen that built this distro branded the browser making it difficult for me to update Firefox. (currently using Firefox 12)
http://voyager.legtux.org/

I have tried running:
Code:
sudo apt-get upgrade firefox
That did not work as the terminal returned something like the directory is locked or could not be unlocked.

I found the tarball for Firefox here-
http://www.mozilla.org/en-US/
I am not good with installing tarballs.
I get that the "Read-Me" file or the "Install" file is the key to success but for some reason: /.configure, make and make install does not work for me.

Is there a way to upgrade Firefox w/o wrecking the "branded browser" that the Voyager developer designed?
 
Old 12-29-2013, 08:53 PM   #2
TobiSGD
Moderator
 
Registered: Dec 2009
Location: Hanover, Germany
Distribution: Main: Gentoo Others: What fits the task
Posts: 15,651
Blog Entries: 2

Rep: Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095
Please post the exact error-message you get and the output of
Code:
sudo apt-get update
 
Old 12-29-2013, 09:21 PM   #3
Ztcoracat
Senior Member
 
Registered: Dec 2011
Distribution: Slackware, Mint & CentOS
Posts: 3,411
Blog Entries: 1

Original Poster
Rep: Reputation: Disabled
Quote:
Originally Posted by TobiSGD View Post
Please post the exact error-message you get and the output of
Code:
sudo apt-get update
Code:
┌─( sifu ) - ( 3.2.0-23-generic ) - ( ~ )
└─> sudo apt-get update
[sudo] password for sifu:
Ign http://us.archive.ubuntu.com precise InRelease                            
Ign http://us.archive.ubuntu.com precise-updates InRelease                    
Ign http://us.archive.ubuntu.com precise-backports InRelease                  
Hit http://us.archive.ubuntu.com precise Release.gpg                          
Ign http://ppa.launchpad.net precise InRelease                                
Ign http://ppa.launchpad.net precise InRelease                                
Ign http://ppa.launchpad.net precise InRelease                                
Ign http://extras.ubuntu.com precise InRelease                                
Hit http://us.archive.ubuntu.com precise-updates Release.gpg                  
Ign http://security.ubuntu.com precise-security InRelease                     
Hit http://us.archive.ubuntu.com precise-backports Release.gpg                
Ign http://ppa.launchpad.net precise InRelease                                
Ign http://ppa.launchpad.net precise InRelease                                
Ign http://ppa.launchpad.net precise InRelease                                
Ign http://ppa.launchpad.net precise InRelease                                
Ign http://ppa.launchpad.net precise InRelease                                
Ign http://ppa.launchpad.net precise InRelease                                
Ign http://ppa.launchpad.net precise InRelease                                
Ign http://ppa.launchpad.net precise InRelease                                
Ign http://ppa.launchpad.net precise InRelease                                
Hit http://us.archive.ubuntu.com precise Release                              
Hit http://security.ubuntu.com precise-security Release.gpg                   
Hit http://us.archive.ubuntu.com precise-updates Release                      
Hit http://us.archive.ubuntu.com precise-backports Release                    
Hit http://us.archive.ubuntu.com precise/main Sources                         
Hit http://us.archive.ubuntu.com precise/restricted Sources                   
Hit http://us.archive.ubuntu.com precise/universe Sources                     
Hit http://us.archive.ubuntu.com precise/multiverse Sources                   
Hit http://us.archive.ubuntu.com precise/main amd64 Packages                  
Hit http://security.ubuntu.com precise-security Release                       
Hit http://us.archive.ubuntu.com precise/restricted amd64 Packages            
Hit http://us.archive.ubuntu.com precise/universe amd64 Packages              
Hit http://us.archive.ubuntu.com precise/multiverse amd64 Packages            
Hit http://us.archive.ubuntu.com precise/main i386 Packages                   
Hit http://us.archive.ubuntu.com precise/restricted i386 Packages             
Hit http://us.archive.ubuntu.com precise/universe i386 Packages               
Hit http://us.archive.ubuntu.com precise/multiverse i386 Packages             
Hit http://us.archive.ubuntu.com precise/main TranslationIndex                
Hit http://us.archive.ubuntu.com precise/multiverse TranslationIndex          
Ign http://ppa.launchpad.net precise InRelease                                
Ign http://ppa.launchpad.net precise InRelease                                
Hit http://ppa.launchpad.net precise Release.gpg                              
Hit http://ppa.launchpad.net precise Release.gpg                              
Hit http://ppa.launchpad.net precise Release.gpg                              
Hit http://ppa.launchpad.net precise Release.gpg                              
Hit http://ppa.launchpad.net precise Release.gpg                              
Hit http://ppa.launchpad.net precise Release.gpg                              
Hit http://ppa.launchpad.net precise Release.gpg                              
Hit http://us.archive.ubuntu.com precise/restricted TranslationIndex          
Hit http://us.archive.ubuntu.com precise/universe TranslationIndex            
Hit http://us.archive.ubuntu.com precise-updates/main Sources                 
Hit http://us.archive.ubuntu.com precise-updates/restricted Sources           
Hit http://us.archive.ubuntu.com precise-updates/universe Sources             
Hit http://us.archive.ubuntu.com precise-updates/multiverse Sources           
Hit http://us.archive.ubuntu.com precise-updates/main amd64 Packages          
Hit http://us.archive.ubuntu.com precise-updates/restricted amd64 Packages    
Hit http://us.archive.ubuntu.com precise-updates/universe amd64 Packages      
Hit http://us.archive.ubuntu.com precise-updates/multiverse amd64 Packages    
Hit http://security.ubuntu.com precise-security/main Sources                  
Hit http://ppa.launchpad.net precise Release.gpg                              
Hit http://us.archive.ubuntu.com precise-updates/main i386 Packages           
Hit http://us.archive.ubuntu.com precise-updates/restricted i386 Packages     
Hit http://us.archive.ubuntu.com precise-updates/universe i386 Packages       
Hit http://us.archive.ubuntu.com precise-updates/multiverse i386 Packages     
Hit http://us.archive.ubuntu.com precise-updates/main TranslationIndex        
Hit http://us.archive.ubuntu.com precise-updates/multiverse TranslationIndex  
Hit http://ppa.launchpad.net precise Release.gpg                              
Hit http://ppa.launchpad.net precise Release.gpg                              
Hit http://ppa.launchpad.net precise Release.gpg                              
Hit http://ppa.launchpad.net precise Release.gpg                              
Hit http://ppa.launchpad.net precise Release.gpg                              
Ign http://ppa.launchpad.net precise Release.gpg                              
Hit http://us.archive.ubuntu.com precise-updates/restricted TranslationIndex  
Hit http://us.archive.ubuntu.com precise-updates/universe TranslationIndex    
Hit http://us.archive.ubuntu.com precise-backports/main Sources               
Hit http://us.archive.ubuntu.com precise-backports/restricted Sources         
Hit http://us.archive.ubuntu.com precise-backports/universe Sources           
Hit http://us.archive.ubuntu.com precise-backports/multiverse Sources         
Hit http://us.archive.ubuntu.com precise-backports/main amd64 Packages        
Hit http://us.archive.ubuntu.com precise-backports/restricted amd64 Packages  
Hit http://us.archive.ubuntu.com precise-backports/universe amd64 Packages    
Hit http://security.ubuntu.com precise-security/restricted Sources            
Hit http://security.ubuntu.com precise-security/universe Sources              
Hit http://security.ubuntu.com precise-security/multiverse Sources            
Hit http://security.ubuntu.com precise-security/main amd64 Packages           
Hit http://security.ubuntu.com precise-security/restricted amd64 Packages     
Hit http://us.archive.ubuntu.com precise-backports/multiverse amd64 Packages  
Hit http://us.archive.ubuntu.com precise-backports/main i386 Packages         
Hit http://us.archive.ubuntu.com precise-backports/restricted i386 Packages   
Hit http://us.archive.ubuntu.com precise-backports/universe i386 Packages     
Hit http://us.archive.ubuntu.com precise-backports/multiverse i386 Packages   
Hit http://us.archive.ubuntu.com precise-backports/main TranslationIndex      
Hit http://security.ubuntu.com precise-security/universe amd64 Packages       
Hit http://security.ubuntu.com precise-security/multiverse amd64 Packages     
Hit http://security.ubuntu.com precise-security/main i386 Packages            
Hit http://security.ubuntu.com precise-security/restricted i386 Packages      
Hit http://security.ubuntu.com precise-security/universe i386 Packages        
Hit http://ppa.launchpad.net precise Release                                  
Hit http://ppa.launchpad.net precise Release                                  
Hit http://ppa.launchpad.net precise Release                                  
Hit http://ppa.launchpad.net precise Release                                  
Hit http://ppa.launchpad.net precise Release                                  
Hit http://ppa.launchpad.net precise Release                                  
Get:1 http://extras.ubuntu.com precise Release.gpg [72 B]                     
Hit http://us.archive.ubuntu.com precise-backports/multiverse TranslationIndex
Hit http://us.archive.ubuntu.com precise-backports/restricted TranslationIndex
Hit http://us.archive.ubuntu.com precise-backports/universe TranslationIndex  
Hit http://us.archive.ubuntu.com precise/main Translation-en                  
Hit http://us.archive.ubuntu.com precise/multiverse Translation-en            
Hit http://us.archive.ubuntu.com precise/restricted Translation-en            
Hit http://us.archive.ubuntu.com precise/universe Translation-en              
Hit http://us.archive.ubuntu.com precise-updates/main Translation-en          
Hit http://us.archive.ubuntu.com precise-updates/multiverse Translation-en    
Hit http://us.archive.ubuntu.com precise-updates/restricted Translation-en    
Hit http://us.archive.ubuntu.com precise-updates/universe Translation-en      
Hit http://us.archive.ubuntu.com precise-backports/main Translation-en        
Hit http://us.archive.ubuntu.com precise-backports/multiverse Translation-en  
Hit http://us.archive.ubuntu.com precise-backports/restricted Translation-en  
Hit http://us.archive.ubuntu.com precise-backports/universe Translation-en    
Hit http://ppa.launchpad.net precise Release                                  
Hit http://ppa.launchpad.net precise Release                                  
Hit http://ppa.launchpad.net precise Release                                  
Hit http://ppa.launchpad.net precise Release                                  
Hit http://ppa.launchpad.net precise Release                                  
Hit http://ppa.launchpad.net precise Release                                  
Hit http://ppa.launchpad.net precise Release                                  
Ign http://ppa.launchpad.net precise Release                                  
Hit http://security.ubuntu.com precise-security/multiverse i386 Packages      
Hit http://security.ubuntu.com precise-security/main TranslationIndex         
Hit http://security.ubuntu.com precise-security/multiverse TranslationIndex   
Hit http://security.ubuntu.com precise-security/restricted TranslationIndex   
Hit http://security.ubuntu.com precise-security/universe TranslationIndex     
Hit http://extras.ubuntu.com precise Release                                  
Hit http://ppa.launchpad.net precise/main Sources                             
Hit http://ppa.launchpad.net precise/main amd64 Packages                      
Hit http://ppa.launchpad.net precise/main i386 Packages                       
Ign http://ppa.launchpad.net precise/main TranslationIndex                    
Hit http://ppa.launchpad.net precise/main Sources                             
Hit http://ppa.launchpad.net precise/main amd64 Packages                      
Hit http://ppa.launchpad.net precise/main i386 Packages                       
Hit http://extras.ubuntu.com precise/main Sources                             
Hit http://security.ubuntu.com precise-security/main Translation-en           
Ign http://ppa.launchpad.net precise/main TranslationIndex                    
Hit http://ppa.launchpad.net precise/main Sources                             
Hit http://ppa.launchpad.net precise/main amd64 Packages                      
Hit http://ppa.launchpad.net precise/main i386 Packages                       
Ign http://ppa.launchpad.net precise/main TranslationIndex                    
Hit http://ppa.launchpad.net precise/main Sources                             
Hit http://ppa.launchpad.net precise/main amd64 Packages                      
Hit http://ppa.launchpad.net precise/main i386 Packages                       
Hit http://extras.ubuntu.com precise/main amd64 Packages                      
Hit http://extras.ubuntu.com precise/main i386 Packages                       
Ign http://extras.ubuntu.com precise/main TranslationIndex                    
Hit http://security.ubuntu.com precise-security/multiverse Translation-en     
Hit http://security.ubuntu.com precise-security/restricted Translation-en     
Ign http://ppa.launchpad.net precise/main TranslationIndex                    
Hit http://ppa.launchpad.net precise/main Sources                             
Hit http://ppa.launchpad.net precise/main amd64 Packages                      
Hit http://ppa.launchpad.net precise/main i386 Packages                       
Ign http://ppa.launchpad.net precise/main TranslationIndex                    
Hit http://ppa.launchpad.net precise/main Sources                             
Hit http://ppa.launchpad.net precise/main amd64 Packages                      
Hit http://security.ubuntu.com precise-security/universe Translation-en       
Hit http://ppa.launchpad.net precise/main i386 Packages                       
Ign http://ppa.launchpad.net precise/main TranslationIndex                    
Hit http://ppa.launchpad.net precise/main Sources                             
Hit http://ppa.launchpad.net precise/main amd64 Packages                      
Hit http://ppa.launchpad.net precise/main i386 Packages                       
Ign http://ppa.launchpad.net precise/main TranslationIndex                    
Hit http://ppa.launchpad.net precise/main Sources                             
Hit http://ppa.launchpad.net precise/main amd64 Packages                      
Hit http://ppa.launchpad.net precise/main i386 Packages                       
Ign http://ppa.launchpad.net precise/main TranslationIndex                    
Hit http://ppa.launchpad.net precise/main Sources                             
Hit http://ppa.launchpad.net precise/main amd64 Packages                      
Hit http://ppa.launchpad.net precise/main i386 Packages                       
Ign http://ppa.launchpad.net precise/main TranslationIndex                    
Hit http://ppa.launchpad.net precise/main Sources                             
Hit http://ppa.launchpad.net precise/main amd64 Packages                      
Hit http://ppa.launchpad.net precise/main i386 Packages                       
Ign http://ppa.launchpad.net precise/main TranslationIndex                    
Hit http://ppa.launchpad.net precise/main Sources                             
Hit http://ppa.launchpad.net precise/main amd64 Packages                      
Hit http://ppa.launchpad.net precise/main i386 Packages                       
Ign http://ppa.launchpad.net precise/main TranslationIndex                    
Hit http://ppa.launchpad.net precise/main Sources                             
Hit http://ppa.launchpad.net precise/main amd64 Packages                      
Hit http://ppa.launchpad.net precise/main i386 Packages                       
Ign http://ppa.launchpad.net precise/main TranslationIndex                    
Ign http://ppa.launchpad.net precise/main TranslationIndex                    
Hit http://ppa.launchpad.net precise/main Sources                             
Hit http://ppa.launchpad.net precise/main amd64 Packages                      
Hit http://ppa.launchpad.net precise/main i386 Packages                       
Ign http://ppa.launchpad.net precise/main TranslationIndex                    
Ign http://extras.ubuntu.com precise/main Translation-en_US                   
Ign http://extras.ubuntu.com precise/main Translation-en                      
Err http://ppa.launchpad.net precise/main Sources                             
  404  Not Found
Err http://ppa.launchpad.net precise/main amd64 Packages                      
  404  Not Found
Err http://ppa.launchpad.net precise/main i386 Packages                       
  404  Not Found
Ign http://ppa.launchpad.net precise/main Translation-en_US                   
Ign http://ppa.launchpad.net precise/main Translation-en                      
Ign http://ppa.launchpad.net precise/main Translation-en_US                   
Ign http://ppa.launchpad.net precise/main Translation-en                      
Ign http://ppa.launchpad.net precise/main Translation-en_US                   
Ign http://ppa.launchpad.net precise/main Translation-en                      
Ign http://ppa.launchpad.net precise/main Translation-en_US                   
Ign http://ppa.launchpad.net precise/main Translation-en                      
Ign http://ppa.launchpad.net precise/main Translation-en_US                   
Ign http://ppa.launchpad.net precise/main Translation-en                      
Ign http://ppa.launchpad.net precise/main Translation-en_US                   
Ign http://ppa.launchpad.net precise/main Translation-en                      
Ign http://ppa.launchpad.net precise/main Translation-en_US                   
Ign http://ppa.launchpad.net precise/main Translation-en                      
Ign http://ppa.launchpad.net precise/main Translation-en_US                   
Ign http://ppa.launchpad.net precise/main Translation-en                      
Ign http://ppa.launchpad.net precise/main Translation-en_US                   
Ign http://ppa.launchpad.net precise/main Translation-en                      
Ign http://ppa.launchpad.net precise/main Translation-en_US                   
Ign http://ppa.launchpad.net precise/main Translation-en                      
Ign http://ppa.launchpad.net precise/main Translation-en_US                   
Ign http://ppa.launchpad.net precise/main Translation-en                      
Ign http://ppa.launchpad.net precise/main Translation-en_US                   
Ign http://ppa.launchpad.net precise/main Translation-en                      
Ign http://ppa.launchpad.net precise/main Translation-en_US                   
Ign http://ppa.launchpad.net precise/main Translation-en                      
Ign http://ppa.launchpad.net precise/main Translation-en_US                   
Ign http://ppa.launchpad.net precise/main Translation-en                      
Ign http://packages.medibuntu.org precise InRelease                           
Err http://packages.medibuntu.org precise Release.gpg                         
  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)
Ign http://packages.medibuntu.org precise Release
Ign http://packages.medibuntu.org precise/free amd64 Packages/DiffIndex
Ign http://packages.medibuntu.org precise/non-free amd64 Packages/DiffIndex
Ign http://packages.medibuntu.org precise/free i386 Packages/DiffIndex
Ign http://packages.medibuntu.org precise/non-free i386 Packages/DiffIndex
Ign http://packages.medibuntu.org precise/free TranslationIndex
Ign http://packages.medibuntu.org precise/non-free TranslationIndex
Err http://packages.medibuntu.org precise/free amd64 Packages
  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)
Err http://packages.medibuntu.org precise/non-free amd64 Packages
  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)
Err http://packages.medibuntu.org precise/free i386 Packages
  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)
Err http://packages.medibuntu.org precise/non-free i386 Packages
  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)
Err http://packages.medibuntu.org precise/free Translation-en_US
  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)
Err http://packages.medibuntu.org precise/free Translation-en
  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)
Err http://packages.medibuntu.org precise/non-free Translation-en_US
  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)
Err http://packages.medibuntu.org precise/non-free Translation-en
  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)
Fetched 72 B in 5min 14s (0 B/s)         
W: Failed to fetch http://ppa.launchpad.net/yannubuntu/os-uninstaller/ubuntu/dists/precise/main/source/Sources  404  Not Found

W: Failed to fetch http://ppa.launchpad.net/yannubuntu/os-uninstaller/ubuntu/dists/precise/main/binary-amd64/Packages  404  Not Found

W: Failed to fetch http://ppa.launchpad.net/yannubuntu/os-uninstaller/ubuntu/dists/precise/main/binary-i386/Packages  404  Not Found

W: Failed to fetch http://packages.medibuntu.org/dists/precise/Release.gpg  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)

W: Failed to fetch http://packages.medibuntu.org/dists/precise/free/binary-amd64/Packages  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)

W: Failed to fetch http://packages.medibuntu.org/dists/precise/non-free/binary-amd64/Packages  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)

W: Failed to fetch http://packages.medibuntu.org/dists/precise/free/binary-i386/Packages  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)

W: Failed to fetch http://packages.medibuntu.org/dists/precise/non-free/binary-i386/Packages  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)

W: Failed to fetch http://packages.medibuntu.org/dists/precise/free/i18n/Translation-en_US  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)

W: Failed to fetch http://packages.medibuntu.org/dists/precise/free/i18n/Translation-en  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)

W: Failed to fetch http://packages.medibuntu.org/dists/precise/non-free/i18n/Translation-en_US  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)

W: Failed to fetch http://packages.medibuntu.org/dists/precise/non-free/i18n/Translation-en  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)

E: Some index files failed to download. They have been ignored, or old ones used instead.
┌─( sifu ) - ( 3.2.0-23-generic ) - ( ~ )
 
Old 12-29-2013, 09:35 PM   #4
TobiSGD
Moderator
 
Registered: Dec 2009
Location: Hanover, Germany
Distribution: Main: Gentoo Others: What fits the task
Posts: 15,651
Blog Entries: 2

Rep: Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095
As you can see there is a whole bunch of problems with third party repositories for this system, AFAIK Medibuntu doesn't even exist anymore. It seems that either the distro maintainer doesn't really maintain the repositories (or better the list of repositories in use) or this system is misconfigured, either by the user or by not being properly updated. That this system is still using Firefox 12 (Firefox in Ubuntu 12.04 is already on version 26.0) indicates the latter.

So at first I would recommend a full system update. Nonetheless, the error message you got (please post that, too) indicates other problems.
 
Old 12-29-2013, 09:56 PM   #5
Ztcoracat
Senior Member
 
Registered: Dec 2011
Distribution: Slackware, Mint & CentOS
Posts: 3,411
Blog Entries: 1

Original Poster
Rep: Reputation: Disabled
I tried to upgrade Firefox-

Code:
┌─( sifu ) - ( 3.2.0-23-generic ) - ( ~ )
└─> sudo apt-get update firefox
[sudo] password for sifu:
E: The update command takes no arguments


 sudo apt-get upgrade firefox
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages have been kept back:
  boot-sav hplip hplip-data kazam libgnome2-0 libgrip0 libhpmud0 libsane-hpaio
  linux-generic linux-headers-generic linux-image-generic
  printer-driver-hpcups printer-driver-hpijs update-notifier
  update-notifier-common vlc vlc-nox vlc-plugin-notify vlc-plugin-pulse winff
The following packages will be upgraded:
  accountsservice acpi-support alsa-base alsa-utils apparmor apport-symptoms
  apt apt-transport-https apt-utils apt-xapian-index aptdaemon aptdaemon-data
  at-spi2-core avahi-autoipd avahi-daemon avahi-utils base-files bash
  bash-completion bind9-host binutils blueman boot-repair busybox-initramfs
  busybox-static bzr caffeine cheese cheese-common colord coreutils cron cups
  cups-bsd cups-client cups-common cups-filters cups-ppdc curl dbus dbus-x11
  dconf-gsettings-backend dconf-service deja-dup desktop-file-utils dmsetup
  dnsmasq-base dnsutils dosfstools dpkg duplicity evince evince-common
  evolution-data-server-common faenza-icon-theme ffmpeg firefox
  firefox-globalmenu firefox-gnome-support firefox-locale-en fontconfig
  fontconfig-config fonts-liberation fonts-opensymbol foomatic-filters
  gcalctool gdb ghostscript ghostscript-cups ghostscript-x gimp gimp-data
  gir1.2-atspi-2.0 gir1.2-dbusmenu-glib-0.4 gir1.2-dbusmenu-gtk-0.4
  gir1.2-dee-1.0 gir1.2-gtk-3.0 gir1.2-gudev-1.0 gir1.2-javascriptcoregtk-3.0
  gir1.2-launchpad-integration-3.0 gir1.2-panelapplet-4.0 gir1.2-pango-1.0
  gir1.2-polkit-1.0 gir1.2-totem-1.0 gir1.2-unity-5.0 gir1.2-webkit-3.0
  glade2script glchess glib-networking glib-networking-common
  glib-networking-services gnome-desktop3-data gnome-games-data
  gnome-icon-theme gnome-keyring gnome-panel gnome-panel-data
  gnome-settings-daemon gnome-sudoku gnupg gpgv grub-common grub-customizer
  grub-pc grub-pc-bin grub2-common gstreamer0.10-alsa gstreamer0.10-gnomevfs
  gstreamer0.10-plugins-bad gstreamer0.10-plugins-base
  gstreamer0.10-plugins-base-apps gstreamer0.10-plugins-good
  gstreamer0.10-pulseaudio gstreamer0.10-x gthumb gthumb-data gvfs
  gvfs-backends gvfs-bin gvfs-common gvfs-daemons gvfs-fuse gvfs-libs hdparm
  hotot hotot-common hotot-gtk ifupdown im-switch imagemagick
  imagemagick-common indicator-messages indicator-messages-gtk2
  indicator-sound indicator-sound-gtk2 indicator-status-provider-mc5
  indicator-status-provider-pidgin initramfs-tools initramfs-tools-bin
  initscripts iptables isc-dhcp-client isc-dhcp-common jockey-common
  jockey-gtk jupiter krb5-locales language-selector-common
  language-selector-gnome launchpad-integration libaccountsservice0
  libapt-inst1.4 libapt-pkg4.12 libart-2.0-2 libasn1-8-heimdal libasound2
  libatspi2.0-0 libaudclient2 libaudio2 libav-tools libavahi-client3
  libavahi-common-data libavahi-common3 libavahi-core7 libavahi-glib1
  libavahi-ui-gtk3-0 libavcodec53 libavdevice53 libavfilter2 libavformat53
  libavutil51 libbind9-80 libbonobo2-0 libbonobo2-common libbonoboui2-0
  libbonoboui2-common libc-bin libc-dev-bin libc6 libc6-dev libcairo-gobject2
  libcairo2 libcamel-1.2-29 libcheese-gtk21 libcheese3 libclutter-1.0-0
  libclutter-1.0-common libcolord1 libconfig-inifiles-perl libcroco3 libcups2
  libcupscgi1 libcupsdriver1 libcupsfilters1 libcupsimage2 libcupsmime1
  libcupsppdc1 libcurl3 libcurl3-gnutls libcurl3-nss libdbus-1-3
  libdbus-glib-1-2 libdbusmenu-glib4 libdbusmenu-gtk3-4 libdbusmenu-gtk4
  libdconf-dbus-1-0 libdconf0 libdee-1.0-4 libdevmapper-event1.02.1
  libdevmapper1.02.1 libdjvulibre-text libdjvulibre21 libdns81 libdrm-intel1
  libdrm-nouveau1a libdrm-radeon1 libdrm2 libdvdread4 libebook-1.2-12
  libecal-1.2-10 libedataserver-1.2-15 libedataserverui-3.0-1 libevince3-3
  libexif12 libexpat1 libfontconfig1 libfreetype6 libfs6 libgail-3-0
  libgck-1-0 libgcr-3-1 libgcr-3-common libgcrypt11 libgimp2.0 libgl1-mesa-dri
  libgl1-mesa-glx libglade2-0 libglapi-mesa libglib2.0-0 libglib2.0-bin
  libglib2.0-data libglu1-mesa libgnome-control-center1 libgnome-desktop-3-2
  libgnome2-common libgnomecanvas2-0 libgnomecanvas2-common libgnomekbd-common
  libgnomekbd7 libgnomevfs2-0 libgnomevfs2-common libgnomevfs2-extra
  libgnutls26 libgphoto2-2 libgphoto2-l10n libgphoto2-port0 libgs9
  libgs9-common libgssapi-krb5-2 libgssapi3-heimdal
  libgstreamer-plugins-bad0.10-0 libgstreamer-plugins-base0.10-0 libgtk-3-0
  libgtk-3-bin libgtk-3-common libgudev-1.0-0 libgutenprint2
  libhcrypto4-heimdal libheimbase1-heimdal libheimntlm0-heimdal
  libhx509-5-heimdal libicu48 libindicator-messages-status-provider1 libisc83
  libisccc80 libisccfg82 libjack-jackd2-0 libjavascriptcoregtk-1.0-0
  libjavascriptcoregtk-3.0-0 libjpeg-turbo-progs libjpeg-turbo8 libk5crypto3
  libkrb5-26-heimdal libkrb5-3 libkrb5support0 liblaunchpad-integration-3.0-1
  liblaunchpad-integration-common liblaunchpad-integration1
  liblaunchpad-integration1.0-cil liblcms2-2 libldap-2.4-2
  liblightdm-gobject-1-0 liblockfile-bin liblockfile1 liblvm2app2.2 liblwres80
  libmagickcore4 libmagickcore4-extra libmagickwand4 libmono-cairo4.0-cil
  libmono-corlib4.0-cil libmono-posix4.0-cil libmono-security4.0-cil
  libmono-sharpzip4.84-cil libmono-system-configuration4.0-cil
  libmono-system-core4.0-cil libmono-system-drawing4.0-cil
  libmono-system-security4.0-cil libmono-system-xml4.0-cil
  libmono-system4.0-cil libmtp-common libmtp-runtime libmtp9 libmysqlclient18
  libnautilus-extension1a libnih-dbus1 libnih1 libnm-glib-vpn1 libnm-glib4
  libnm-gtk-common libnm-gtk0 libnm-util2 libnspr4 libnss3 liborbit2 libotr2
  libpam-gnome-keyring libpanel-applet-4-0 libpango1.0-0 libparted0debian1
  libpci3 libpciaccess0 libperl5.14 libpixman-1-0 libplymouth2
  libpolkit-agent-1-0 libpolkit-backend-1-0 libpolkit-gobject-1-0
  libpoppler-glib8 libpoppler19 libpostproc52 libproxy1
  libpulse-mainloop-glib0 libpulse0 libpulsedsp libpurple-bin libpurple0
  libpython2.7 libqt4-dbus libqt4-declarative libqt4-network libqt4-opengl
  libqt4-script libqt4-sql libqt4-sql-mysql libqt4-sql-sqlite libqt4-xml
  libqt4-xmlpatterns libqtcore4 libqtgui4 libraptor2-0 libroken18-heimdal
  libruby1.8 libsasl2-2 libsasl2-modules libsmbclient libsnmp-base libsnmp15
  libsqlite3-0 libssl1.0.0 libswscale2 libtasn1-3 libtelepathy-glib0 libtiff4
  libtotem0 libudev0 libunity9 libupnp3 libupower-glib1 libusbmuxd1
  libutouch-geis1 libv4l-0 libv4lconvert0 libvdpau1 libvlc5 libvlccore5
  libvpx1 libwbclient0 libwebkitgtk-1.0-0 libwebkitgtk-1.0-common
  libwebkitgtk-3.0-0 libwebkitgtk-3.0-common libwildmidi-config libwildmidi1
  libwind0-heimdal libx11-6 libx11-data libx11-xcb1 libxatracker1
  libxcb-composite0 libxcb-dri2-0 libxcb-glx0 libxcb-randr0 libxcb-render0
  libxcb-shape0 libxcb-shm0 libxcb-xv0 libxcb1 libxcursor1 libxext6 libxfixes3
  libxi6 libxinerama1 libxkbfile1 libxml2 libxp6 libxrandr2 libxrender1
  libxres1 libxslt1.1 libxt6 libxtst6 libxv1 libxvmc1 libxxf86dga1 libxxf86vm1
  libzeitgeist-1.0-1 lightdm lightdm-gtk-greeter linux-firmware linux-libc-dev
  linux-sound-base login lsb-base lsb-release mahjongg make man-db minitube
  mono-4.0-gac mono-gac mono-runtime mountall mtools multiarch-support
  mysql-common nautilus-data network-manager network-manager-gnome ntfs-3g
  ntfsprogs ntpdate nvidia-common onboard oneconf openssh-client openssl
  os-uninstaller parted passwd pastebinit pciutils perl perl-base perl-modules
  phonon-backend-gstreamer pidgin pidgin-data pidgin-otr pitivi plymouth
  plymouth-label plymouth-theme-ubuntu-text pm-utils policykit-1
  policykit-1-gnome poppler-utils postfix printer-driver-gutenprint
  printer-driver-ptouch procps psmisc pulseaudio pulseaudio-module-x11
  pulseaudio-utils pyjupiter python python-apport python-apt python-apt-common
  python-aptdaemon python-aptdaemon.gtk3widgets python-bzrlib python-central
  python-crypto python-cupshelpers python-debtagshw python-feedparser
  python-gi python-gi-cairo python-gobject python-gst0.10 python-httplib2
  python-keyring python-launchpad-integration python-lazr.restfulclient
  python-libxml2 python-minimal python-openssl python-piston-mini-client
  python-problem-report python-software-properties python-ubuntu-sso-client
  python-ubuntuone-client python-ubuntuone-control-panel
  python-ubuntuone-storageprotocol python-xdg python-zeitgeist python2.7
  python2.7-minimal qdbus resolvconf rsyslog rtkit samba-common
  samba-common-bin seahorse sessioninstaller shared-mime-info simple-scan
  smbclient software-center software-properties-common software-properties-gtk
  ssl-cert sudo synapse system-config-printer-common
  system-config-printer-gnome system-config-printer-udev sysv-rc
  sysvinit-utils thunderbird thunderbird-globalmenu thunderbird-locale-fr
  tomboy totem totem-common totem-mozilla totem-plugins transmission-common
  transmission-gtk tzdata ubuntu-keyring ubuntu-minimal ubuntu-sso-client
  ubuntu-sso-client-gtk ubuntu-standard ubuntuone-client
  ubuntuone-control-panel ubuntuone-installer udev udisks unattended-upgrades
  unzip update-manager update-manager-core upower upstart usb-creator-common
  usb-creator-gtk usbmuxd vim-common vim-tiny vlc-data winff-doc wpasupplicant
  x11-common x11-utils xfwm4 xkb-data xorg xserver-common xserver-xorg
  xserver-xorg-core xserver-xorg-input-all xserver-xorg-input-evdev
  xserver-xorg-input-synaptics xserver-xorg-input-vmmouse
  xserver-xorg-input-wacom xserver-xorg-video-all xserver-xorg-video-intel
  xserver-xorg-video-nouveau xserver-xorg-video-openchrome
  xserver-xorg-video-qxl xserver-xorg-video-vmware xterm xul-ext-ubufox
  zeitgeist zeitgeist-core zenity zenity-common
602 upgraded, 0 newly installed, 0 to remove and 20 not upgraded.
Need to get 366 MB of archives.
After this operation, 34.6 MB of additional disk space will be used.
Do you want to continue [Y/n]?
I did not type "Y" to continue the upgrade as I remember what happened aboout 5 months ago-

Over the summer my friend typed the "Y" for the upgrade and after the next restart all he had was a black screen with a flashing cursor. So that doesn't work.

I had to reinstall the driver for his graphics card because the upgrade broke it and broke the 'fglrx'
I ran sudo apt-get install fglrx to fix the problem.
 
Old 12-29-2013, 10:16 PM   #6
TobiSGD
Moderator
 
Registered: Dec 2009
Location: Hanover, Germany
Distribution: Main: Gentoo Others: What fits the task
Posts: 15,651
Blog Entries: 2

Rep: Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095
For now this system is not upgraded and therefore a security risk. A full upgrade, using the dist-upgrade command, is highly recommended.
Usually fglrx will be reinstalled automatically, if DKMS is installed and working, but if not just do that after upgrading and rebooting to recovery mode.
 
1 members found this post helpful.
Old 12-29-2013, 10:28 PM   #7
Ztcoracat
Senior Member
 
Registered: Dec 2011
Distribution: Slackware, Mint & CentOS
Posts: 3,411
Blog Entries: 1

Original Poster
Rep: Reputation: Disabled
Quote:
Originally Posted by TobiSGD View Post
For now this system is not upgraded and therefore a security risk. A full upgrade, using the dist-upgrade command, is highly recommended.
Usually fglrx will be reinstalled automatically, if DKMS is installed and working, but if not just do that after upgrading and rebooting to recovery mode.
Ok, friend agrees to running:
Code:
sudo apt-get dist-upgrade
I'll run that and be back in a few min's.

Should the OS crash and I have to persue Recovery Mode what option would I choose?
(only been in recovery mode once and have since forgotten)
 
Old 12-29-2013, 11:22 PM   #8
Ztcoracat
Senior Member
 
Registered: Dec 2011
Distribution: Slackware, Mint & CentOS
Posts: 3,411
Blog Entries: 1

Original Poster
Rep: Reputation: Disabled
The distribution upgrade was a huge success! TobiSGD!
Rebooted w/o any issues--

Firefox 26 is now installed and the system is up to date and running stable.

My friend is content with his OS. My friend says: "Thank You"!
 
Old 12-29-2013, 11:36 PM   #9
TobiSGD
Moderator
 
Registered: Dec 2009
Location: Hanover, Germany
Distribution: Main: Gentoo Others: What fits the task
Posts: 15,651
Blog Entries: 2

Rep: Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095
Always happy to help. Please tell your friend to update the system more often.
One question remains, are there still those 3rd party repositories enabled that won't work anymore?
If so, it might be a good idea to remove them.
 
1 members found this post helpful.
Old 12-30-2013, 12:03 AM   #10
Ztcoracat
Senior Member
 
Registered: Dec 2011
Distribution: Slackware, Mint & CentOS
Posts: 3,411
Blog Entries: 1

Original Poster
Rep: Reputation: Disabled
Looking at his sources.list I don't see Medibuntu.
I think that there is still some of the 3rd party stuff at the end:-

Code:
> sudo cat /etc/apt/sources.list
[sudo] password for sifu:
# deb cdrom:[Xubuntu 12.04 LTS _Precise Pangolin_ - Release amd64 (20120425)]/ dists/precise/main/binary-i386/

# deb cdrom:[Xubuntu 12.04 LTS _Precise Pangolin_ - Release amd64 (20120425)]/ dists/precise/multiverse/binary-i386/
# deb cdrom:[Xubuntu 12.04 LTS _Precise Pangolin_ - Release amd64 (20120425)]/ dists/precise/restricted/binary-i386/
# deb cdrom:[Xubuntu 12.04 LTS _Precise Pangolin_ - Release amd64 (20120425)]/ dists/precise/universe/binary-i386/
# deb cdrom:[Xubuntu 12.04 LTS _Precise Pangolin_ - Release amd64 (20120425)]/ precise main multiverse restricted universe

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://us.archive.ubuntu.com/ubuntu/ precise main restricted
deb-src http://us.archive.ubuntu.com/ubuntu/ precise main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://us.archive.ubuntu.com/ubuntu/ precise-updates main restricted
deb-src http://us.archive.ubuntu.com/ubuntu/ precise-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://us.archive.ubuntu.com/ubuntu/ precise universe
deb-src http://us.archive.ubuntu.com/ubuntu/ precise universe
deb http://us.archive.ubuntu.com/ubuntu/ precise-updates universe
deb-src http://us.archive.ubuntu.com/ubuntu/ precise-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://us.archive.ubuntu.com/ubuntu/ precise multiverse
deb-src http://us.archive.ubuntu.com/ubuntu/ precise multiverse
deb http://us.archive.ubuntu.com/ubuntu/ precise-updates multiverse
deb-src http://us.archive.ubuntu.com/ubuntu/ precise-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://us.archive.ubuntu.com/ubuntu/ precise-backports main restricted universe multiverse
deb-src http://us.archive.ubuntu.com/ubuntu/ precise-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu precise-security main restricted
deb-src http://security.ubuntu.com/ubuntu precise-security main restricted
deb http://security.ubuntu.com/ubuntu precise-security universe
deb-src http://security.ubuntu.com/ubuntu precise-security universe
deb http://security.ubuntu.com/ubuntu precise-security multiverse
deb-src http://security.ubuntu.com/ubuntu precise-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu precise partner
# deb-src http://archive.canonical.com/ubuntu precise partner

## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
deb http://extras.ubuntu.com/ubuntu precise main
deb-src http://extras.ubuntu.com/ubuntu precise main
┌─( sifu ) - ( 3.2.0-57-generic ) - ( ~ )
Not sure what editor came with Voyager. I'll try gedit to comment out or delete the whole line- If it's not installed I found it- https://wiki.gnome.org/Apps/Gedit

Starting with this one:
Code:
deb-src http://extras.ubuntu.com/ubuntu precise main
 
Old 12-30-2013, 12:52 AM   #11
TobiSGD
Moderator
 
Registered: Dec 2009
Location: Hanover, Germany
Distribution: Main: Gentoo Others: What fits the task
Posts: 15,651
Blog Entries: 2

Rep: Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095
The sources.list looks good. While the last entry is in fact a third party repository it is still maintained and not the culprit here.
Check the directory /etc/apt/sources.list.d/ for additional files.

Sidenote: You don't need sudo to cat those files.
 
Old 12-30-2013, 01:57 AM   #12
Ztcoracat
Senior Member
 
Registered: Dec 2011
Distribution: Slackware, Mint & CentOS
Posts: 3,411
Blog Entries: 1

Original Poster
Rep: Reputation: Disabled
Quote:
Originally Posted by TobiSGD View Post
The sources.list looks good. While the last entry is in fact a third party repository it is still maintained and not the culprit here.
Check the directory /etc/apt/sources.list.d/ for additional files.

Sidenote: You don't need sudo to cat those files.
I'll check on that directory tomorrow; it's getting late.
 
Old 12-30-2013, 11:10 PM   #13
Ztcoracat
Senior Member
 
Registered: Dec 2011
Distribution: Slackware, Mint & CentOS
Posts: 3,411
Blog Entries: 1

Original Poster
Rep: Reputation: Disabled
Ok, TobiSGD:

He took a screenshot of the sources.list.d/ directory:-
I see a medibuntu.list.save file in his directory should I delete it?

The photobucket image has a zoom on the bottom right hand corner--
http://s1052.photobucket.com/user/Ul...rcesd.png.html

Last edited by Ztcoracat; 12-30-2013 at 11:12 PM.
 
Old 12-31-2013, 12:21 AM   #14
TobiSGD
Moderator
 
Registered: Dec 2009
Location: Hanover, Germany
Distribution: Main: Gentoo Others: What fits the task
Posts: 15,651
Blog Entries: 2

Rep: Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095Reputation: 4095
Those files with the .save suffix are merely backup copies, interesting are those with the .list suffix. I would start with removing the medibuntu files. There also seems to be a problem with the yannubuntu PPA, so I would rename that so that it has a .save suffix.
After that repeat the
Code:
sudo apt-get update
and look if there are more problems.
 
Old 12-31-2013, 02:13 AM   #15
Ztcoracat
Senior Member
 
Registered: Dec 2011
Distribution: Slackware, Mint & CentOS
Posts: 3,411
Blog Entries: 1

Original Poster
Rep: Reputation: Disabled
Quote:
Originally Posted by TobiSGD View Post
Those files with the .save suffix are merely backup copies, interesting are those with the .list suffix. I would start with removing the medibuntu files. There also seems to be a problem with the yannubuntu PPA, so I would rename that so that it has a .save suffix.
After that repeat the
Code:
sudo apt-get update
and look if there are more problems.
I tried to delete those medibuntu files.
Shift+Del did not work. Right click failed as well.

Code:
sudo nautilus returned command not found
How would I delete those files?
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
bt voyager classic usb modem (voyager 50?) robcrazee Linux - Hardware 12 03-25-2007 12:53 PM
Bt Voyager 1055 PSP767 Linux - Networking 0 05-06-2006 08:17 AM
help bt voyager 205 pagoff_2000 Linux - Networking 1 03-04-2005 09:28 PM
Firefox hang - pls help troubleshoot windz Linux - Software 8 02-04-2005 10:57 AM
BT Voyager cajunfox Linux - Networking 1 05-05-2004 11:50 AM


All times are GMT -5. The time now is 11:26 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration